import { LitElement } from 'lit';
export declare const ICON_CREATIVE_COMMONS = "icon-creative-commons";
export declare class IconCreativeCommonsComponent extends LitElement {
    static readonly defaultTagName = "icon-creative-commons";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
